<style>
	ul {
		padding-inline-start: 20px;
	}
</style>

<header>
  <h1>API Documentation</h1>
</header>
 
<article style="display:inline-block;vertical-align:top;width:18%;padding:6px;border:1px solid #333;">
	<h3>Clients</h3>
	<h4>/api/clients</h4>
	<ul>
		<li>Body => x-www-form-urlencoded</li>
		<li>Method => GET</li>
		<li>Parameters/values
			<ul>
				<li>N/A</li>
			</ul>
		</li>
	</ul>
	<h4>/api/clients/:id (:id = client._id)</h4>
	<ul>
		<li>Body => x-www-form-urlencoded</li>
		<li>Method => GET</li>
		<li>Parameters/values
			<ul>
				<li>N/A</li>
			</ul>
		</li>
	</ul>
	<h4>/api/clients</h4>
	<ul>
		<li>Body => x-www-form-urlencoded</li>
		<li>Method => POST</li>
		<li>Parameters/values
			<ul>
				<li>See /web/imports/api/clients.js</li>
			</ul>
		</li>
	</ul>
	<h4>/api/clients/:id (:id = client._id)</h4>
	<ul>
		<li>Body => x-www-form-urlencoded</li>
		<li>Method => PUT</li>
		<li>Parameters/values
			<ul>
				<li>See /web/imports/api/clients.js</li>
			</ul>
		</li>
	</ul>
	<h4>/api/clients/:id (:id = client._id)</h4>
	<ul>
		<li>Body => x-www-form-urlencoded</li>
		<li>Method => DELETE</li>
		<li>Parameters/values
			<ul>
				<li>N/A</li>
			</ul>
		</li>
	</ul>
</article>
<article style="display:inline-block;vertical-align:top;width:18%;padding:6px;border:1px solid #333;">
	<h3>Menus</h3>
	<h4>/api/menus</h4>
	<ul>
		<li>Body => form-data</li>
		<li>Method => GET</li>
		<li>Parameters/values
			<ul>
				<li>N/A</li>
			</ul>
		</li>
	</ul>
	<h4>/api/menus/:id (:id = menu._id)</h4>
	<ul>
		<li>Body => x-www-form-urlencoded</li>
		<li>Method => GET</li>
		<li>Parameters/values
			<ul>
				<li>N/A</li>
			</ul>
		</li>
	</ul>
	<h4>/api/menus</h4>
	<ul>
		<li>Body => form-data</li>
		<li>Method => POST</li>
		<li>Parameters/values
			<ul>
				<li>See /web/imports/api/menus.js</li>
			</ul>
		</li>
	</ul>
	<h4>/api/menus/:id (:id = menu._id)</h4>
	<ul>
		<li>Body => form-data</li>
		<li>Method => POST</li>
		<li>Parameters/values
			<ul>
				<li>See /web/imports/api/menus.js</li>
			</ul>
		</li>
	</ul>
	<h4>/api/menus/:id (:id = menu._id)</h4>
	<ul>
		<li>Body => form-data</li>
		<li>Method => DELETE</li>
		<li>Parameters/values
			<ul>
				<li>N/A</li>
			</ul>
		</li>
	</ul>
</article>
<article style="display:inline-block;vertical-align:top;width:18%;padding:6px;border:1px solid #333;">
	<h3>Menu Items</h3>
	<h4>/api/menuitems</h4>
	<ul>
		<li>Body => form-data</li>
		<li>Method => GET</li>
		<li>Parameters/values
			<ul>
				<li>N/A</li>
			</ul>
		</li>
	</ul>
	<h4>/api/menuitems/:id (:id = menuitem._id)</h4>
	<ul>
		<li>Body => x-www-form-urlencoded</li>
		<li>Method => GET</li>
		<li>Parameters/values
			<ul>
				<li>N/A</li>
			</ul>
		</li>
	</ul>
	<h4>/api/menuitems</h4>
	<ul>
		<li>Body => form-data</li>
		<li>Method => POST</li>
		<li>Parameters/values
			<ul>
				<li>See /web/imports/api/menuitems.js</li>
			</ul>
		</li>
	</ul>
	<h4>/api/menuitems/:id (:id = menuitem._id)</h4>
	<ul>
		<li>Body => form-data</li>
		<li>Method => POST</li>
		<li>Parameters/values
			<ul>
				<li>See /web/imports/api/menuitems.js</li>
			</ul>
		</li>
	</ul>
	<h4>/api/menuitem/:id (:id = menuitem._id)</h4>
	<ul>
		<li>Body => form-data</li>
		<li>Method => DELETE</li>
		<li>Parameters/values
			<ul>
				<li>N/A</li>
			</ul>
		</li>
	</ul>
</article>
<article style="display:inline-block;vertical-align:top;width:18%;padding:6px;border:1px solid #333;">
	<h3>Orders</h3>
	<h4>/api/orders</h4>
	<ul>
		<li>Body => x-www-form-urlencoded</li>
		<li>Method => GET</li>
		<li>Parameters/values
			<ul>
				<li>N/A</li>
			</ul>
		</li>
	</ul>
	<h4>/api/orders/:id (:id = order._id)</h4>
	<ul>
		<li>Body => x-www-form-urlencoded</li>
		<li>Method => GET</li>
		<li>Parameters/values
			<ul>
				<li>N/A</li>
			</ul>
		</li>
	</ul>
	<h4>/api/orders</h4>
	<ul>
		<li>Body => x-www-form-urlencoded</li>
		<li>Method => POST</li>
		<li>Parameters/values
			<ul>
				<li>See /web/imports/api/orders.js</li>
			</ul>
		</li>
	</ul>
	<h4>/api/orders/:id (:id = order._id)</h4>
	<ul>
		<li>Body => x-www-form-urlencoded</li>
		<li>Method => PUT</li>
		<li>Parameters/values
			<ul>
				<li>See /web/imports/api/orders.js</li>
			</ul>
		</li>
	</ul>
	<h4>/api/orders/:id (:id = orders._id)</h4>
	<ul>
		<li>Body => x-www-form-urlencoded</li>
		<li>Method => DELETE</li>
		<li>Parameters/values
			<ul>
				<li>N/A</li>
			</ul>
		</li>
	</ul>
</article>
<article style="display:inline-block;vertical-align:top;width:18%;padding:6px;border:1px solid #333;">
	<h3>Order Items</h3>
	<h4>/api/orderitems</h4>
	<ul>
		<li>Body => x-www-form-urlencoded</li>
		<li>Method => GET</li>
		<li>Parameters/values
			<ul>
				<li>N/A</li>
			</ul>
		</li>
	</ul>
	<h4>/api/orderitems/:id (:id = orderitem._id)</h4>
	<ul>
		<li>Body => x-www-form-urlencoded</li>
		<li>Method => GET</li>
		<li>Parameters/values
			<ul>
				<li>N/A</li>
			</ul>
		</li>
	</ul>
	<h4>/api/orderitems</h4>
	<ul>
		<li>Body => x-www-form-urlencoded</li>
		<li>Method => POST</li>
		<li>Parameters/values
			<ul>
				<li>See /web/imports/api/orderitems.js</li>
			</ul>
		</li>
	</ul>
	<h4>/api/orderitems/:id (:id = orderitems._id)</h4>
	<ul>
		<li>Body => x-www-form-urlencoded</li>
		<li>Method => PUT</li>
		<li>Parameters/values
			<ul>
				<li>See /web/imports/api/orders.js</li>
			</ul>
		</li>
	</ul>
	<h4>/api/orderitems/:id (:id = orderitem._id)</h4>
	<ul>
		<li>Body => x-www-form-urlencoded</li>
		<li>Method => DELETE</li>
		<li>Parameters/values
			<ul>
				<li>N/A</li>
			</ul>
		</li>
	</ul>
</article>